body {
	font-family: "Century Gothic", Verdana, Arial, "Sans Serif";
	text-decoration: none;
	margin: 0px;
	font-size: 10pt;
}
table {
	table-layout:fixed;
    thead td:first-child width: 60%;
    thead td:last-child width: 40%;
}
#copyright {
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none;
	}
.BodyText {
	background-color: #FFFFFF;
	border-bottom: 3px #9fcc3b solid;
	border-top: 3px #9fcc3b solid;
}
.BodyMarginLeft {
	background-color: #FFFFFF;
	border-top: 3px #9fcc3b solid;
	border-left: 3px #9fcc3b solid;
	border-bottom: 3px #9fcc3b solid;
}
.BodyMarginRight {
	background-color: #FFFFFF;
	border-top: 3px #9fcc3b solid;
	border-right: 3px #9fcc3b solid;
	border-bottom: 3px #9fcc3b solid;
}
#backtotop {
	font-size: 10pt;
	text-decoration: none;
	text-align: right;
	vertical-align: bottom;
	}
h2 a:link {
	font-size: 13pt;
	font-weight: bolder;
	text-decoration: none;
	}
h2 a:visited {
	font-size: 13pt;
	font-weight: bolder;
	text-decoration: none;
	}
h2 a:hover {
	font-size: 13pt;
	font-weight: bolder;
	color: #666666;
	text-decoration: none;
	}
h1 {
	font-size: 20pt;
	font-weight: bold;
	color: #dc176e;
	text-decoration: none;
	}
#homerings {
	font-size: 9pt;
	}
h3 {
	font-size: 12pt;
	font-weight: bold;
	color: #9fcc3b;
	text-decoration: none;
	}
.contactheads {
	font-size: 12pt;
	font-weight: bold;
	color: #dc176e;
	text-decoration: none;
	}
.bookpolicy {
	font-size: 9pt;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.policy {
	font-size: 8pt;
	text-decoration: none;
}
.policyhead {
	font-size: 11pt;
	color: #9fcc3b;
	text-decoration: none;
	font-weight: bold;
}
.tab_bookpolicy {
	background-image: url(Images/table_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	}
#tickbox_table {
	font-size: 9pt;
}
.cost {
	font-size: 12pt;
	font-weight: bold;
	color: #9fcc3b;
	margin: 0px;
	padding: 0;
}
.leftborder {
	background-image: url(Images/about_contact_left.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}
.rightborder {
	background-image: url(Images/about_contact_right.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	margin: 0px;
	padding: 0px;
}
.microtreatbgs {
	background-image: url(Images/MicroTreatBGs.jpg);
	background-repeat: no-repeat;
	height: 40px;
	vertical-align: middle;
}
.treatmentoptions {
	padding: 0px;
	list-style-type: square;
	list-style-position: outside;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
}
.microtreatspace {
	height: 10px;
	font-size: 2px;
}
.SmallerText {
	font-size: 8pt;
}
.navmenu {
	font-size: 11pt;
	color: #666666;
	text-align: left;
	font-weight:bold;
	text-indent: 30px;
	height: 35px;
	width: 200px;
	vertical-align: middle;
}
.navmenu a:link {
	color: #666666;
	text-decoration: none;
	}
.navmenu a:visited {
	color: #666666;
	text-decoration: none;
	}
.navmenu a:hover {
	color: #dc176e;
	font-weight:bold;
	text-decoration: none;
	}
.TopBottomFrame {
	background-image: url(Images/BG-Wood.jpg);
	background-repeat: repeat;
}
.TopBottomFrame a:link {
	color: #FFFFFF;
	text-decoration: none;
	}
.TopBottomFrame a:visited {
	color: #FFFFFF;
	text-decoration: none;
	}
.TopBottomFrame a:hover {
	color: #dc176e;
	text-decoration: none;
	}
.LowNavHead {
	font-weight: bold;
	color: #9fcc3b;
	font-size: 9pt;
}
.LowNavText {
	color: #FFF;
	font-size: 9pt;
}
.LowNavText a:link {
	color: #FFF;
	text-decoration: none;
	}
.LowNavText a:visited {
	color: #FFF;
	text-decoration: none;
	}
.LowNavText a:hover {
	color: #dc176e;
	text-decoration: none;
	}
#GreenLine {
	font-size: 4px;
	}
.TopFrameText {
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	line-height: 26px;
}
#CentralTable {
	background-image: url(Images/Stone_BG.jpg);
	background-repeat: repeat;
}
.BankDetails {
	line-height: 24px;
	table-layout:fixed;
}
hr {
	color: #9fcc3b;
}
.BackToTop {
	font-size: 9pt;
	text-decoration: none;
	text-align: right;
	vertical-align: bottom;
}
h4 a:link {
	color: #000000;
	text-decoration: none;
	}
h4 a:visited {
	color: #000000;
	text-decoration: none;
	}
h4 a:hover {
	color: #dc176e;
	text-decoration: none;
	}
h4 {
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	}
.BodyText a:link {
	color: #9fcc3b;
	text-decoration: none;
	text-shadow: #666;
	}
.BodyText a:visited {
	color: #9fcc3b;
	text-decoration: none;
	text-shadow: #666;
	}
.BodyText a:hover {
	color: #dc176e;
	text-decoration: none;
	text-shadow: #666;
	}


 CSS FOR TESTING SLIDER 
#slideShowImages { /* The following CSS rules are optional. */
      border: 1px gray solid;
      background-color: lightgray;
    }   
  
    #slideShowImages img { /* The following CSS rules are optional. */
      padding: 2px;
    }
